Subject: Re: bug#28358: 26.0.50; macOS severe performance regression

From: Aaron Jensen <[email-masked]>
Date: Tue, 5 Sep 2017 15:37:41 -0700

On Tue, Sep 5, 2017 at 2:44 PM, Alan Third <[email-masked]> wrote:
> It makes no obvious difference here.

It could be Evil specific. I have a very high key repeat. If I hold
`j` the point jumps whereas if I revert that commit it moves quickly.

> If you revert the change the performance problem goes away?

Yes, as does the occasional flickering.

Aaron